body{
  padding:0;
}
img{
  max-width: 100%;
}

#header #icons #menubutton_mobilenav{
  display:inline;
}


#nav.mobilegone{
  display:none;
}
#nav.mobilehere{
  display:block;
}
#header ul{
  clear:both;
  z-index: 99999;
  position:relative;
}

#header ul li{
  display:block;
  font-size:15px;
}
#header ul li a{
  display:block;
}

#container{
  width: 100%;
  padding: 5px 10px;
}

.desktopblock{ display: inline; }

#header{
  height: auto;
}

#header #logo{
  position: static;
}
#header #logo img{
  max-width: 30%;
}



#header #icons a{
  width:auto;
  margin-left:15px;
  padding:0;
  text-align:center;
  background:none;
}
#header #icons a:hover{
  background:none;
}




.feature{
  height: auto;
  position: relative;
}

.feature .featureimage{
  float: none;
  width: 100%;
  height: auto;
}
.feature .featureimage img{
  display: block;
}

.feature .featuretitle{
  font-size: 22px;
  line-height: 25px;
  margin-top: 0;
}
.feature .featuretitle, .feature .featureblurb{
  margin-left: 0;
  padding: 10px 20px 0px 20px;
}

#quote{
  text-align: center;
  width: 90%;
  margin: 40px 5%;
}

.finddealer{
  padding: 10px;
  color:#FFFFFF;
  margin: 50px 0;
  text-align:center;
}
.finddealer h2{
  margin-top: 0;
}
.finddealer .map{
  display: none;
}
.dealerhalf{
  float: none;
  width: 100%;
}

.category{
  box-sizing: border-box;
  width: 48%;
  margin: 10px 1%;
  height: 200px;
  padding: 10px;
  line-height: 15px;
}
.category img{
  vertical-align: middle;
  max-width:100%;
}

.category .title{
  bottom: 10px;
  left: 0;
  width:100%;
}


#bikephotos #bikethumbs{
  float: none;
  width: 100%;
}
#bikephotos #bikethumbs img{
  width: 48%;
  margin: 5px 1%;
}


.onethird{
  float: none;
  width: 100%;
  padding-right: 0;
}

.twothirds{
  float: none;
  width: 100%;
}


.categorydescription{
  float: none; width: 100%;
}
.catimg{ display: none;}

.productphoto, .smallproductphoto{
  display: block;
  float: left;
  box-sizing: border-box;
  width: 49%;
  height: 150px;
  padding: 0px;
  overflow:hidden;
  background-image: url(/images/categorybg.png);
  text-align: center;
  line-height: 150px;
  position: relative;
}

.productphoto img{
  vertical-align: middle;
}





.cart{
  border-collapse: collapse;
  width:100%;
}



.cart td{
  padding: 5px;
}
.cart td.mobilegone{
  display: none;
}

.cart .backorder td{
  padding-left: 5px;
}
#main .cartheading:last-child{
  border-right: none;
}

.cart .cartline.backorder{
  background-color: #FF9B9B;
}

.cart select{
  text-align:center;
  width: 50px;
  background-color: #ffffff;
  color: #000000;
}

.cart option{
  border-bottom: 1px solid #000000;
  color: #000000;
  padding:3px;
  text-align:center;
}

.cart .subitem{
  color: #666666;
  font-size: 12px;
  padding: 2px 20px 2px 40px;
  border-bottom: 1px solid #CCCCCC;
}
.cart .subitem img{
  max-width: 15px;
}


.mobileonly{ display: block; }


.newsphoto{
  width: 100%;
  height: 200px;
  margin-top: 5px;
}

.input,.select{
  box-sizing: border-box;
  width: 100% !important;
}


.dealer{
  width:100%;
}

#homeblock{
  padding: 50px 0;
  font-size: 20px;
}
#homeblock p:first-child{
  font-size:30px;
}


#footer{
  padding: 30px 10px;
}

#footer .footcol{
  float:none;
  width: 100%;
  margin-bottom:20px;
}

.ourteam{
  display:block;
}
.ourteam .teammember{
  width: 100%;
  margin-bottom:30px;
}
.ourteam .teammember:nth-child(2){
  padding: 0;
}

.bikebuttons{
  float:none;
  width: 100%;
  margin-left:0;
}



.bikegallery a{
  width: 50%;
  height: 100px;
}
